﻿body {
}
.election_title
{
	background-color:#0077be;
	color:white;
	width:100%;
	height:40px;
    margin-top:5px;
}
.election_title_text
{
	padding-left:10px;
    padding-top:10px;    
}
.election_title_text h3 {
    margin:0px;
}
.election_content {
	/* padding-left: 3px; */
    padding: 10px;
	border: 1px solid #c0c0c0;
}

.dropDownListLarge {
    width:293px;
}

.padRightMini{
    padding-right:2px;
}

.padBottom10px{
    padding-bottom:10px;
}

.border1pxSilver
{
	border:1px solid silver;
}

.divAligned img {
  padding-top: 5px;
}

.divAligned {
  text-align:center;
   height:100px;
}

.app p input,
.app p textarea,
.app p select,
.app .input
{
	padding: 10px;
    /*IE7*/
    *padding:0px;
    *height:30px;
    *line-height:30px;    
    *padding-left:10px;
}
.sfsearchBox .sfsearchTxt {
    /*IE7*/
    *padding:0px;
    *height:30px;
    *line-height:30px;
    *padding-left:10px;
}

.sect
{
	margin-bottom: 15px;
}

.sect_end
{
	/* border-bottom: 1px solid #cccccc; */
}

.res_addr td
{
	padding: 10px;
	border: 1px solid #c0c0c0;
}

.res_addr th
{
	font-size: 18px;
	padding: 10px;
}

p.validation {
    color:red;
}

.appBtnBlue
{
	background-color: #0077be; 
	color: white; 
	width: 100px; 
	height: 30px; 
	font-weight: bold;
}

.appBtnBlue:hover
{
	background-color: #87c8ef; 
	color: white; 
	width: 100px; 
	height: 30px; 
	font-weight: bold;
}

.appBtnSilver
{
	background-color: #dfe1e1;
	color: black;
	width: 100px;
	height: 30px;
	font-weight: bold;
}

.appBtnSilver:hover
{
	background-color: #7b7d7d;
	color: black;
	width: 100px;
	height: 30px;
	font-weight: bold;
}

.divTable
{
    display:  table;
    width:auto;
    background-color:#eee;
    border:1px solid  #666666;
    border-spacing:5px;/*cellspacing:poor IE support for  this*/
    /* border-collapse:separate;*/
}

.divRow
{
    display:table-row;
    width:auto;
}

.divCell
{
    float:left;/*fix for  buggy browsers*/
    display:table-column;
    width:200px;
    background-color:#ccc;
}

.gridView {
    text-align:left;
}
.rbList td {
    padding:5px;
}
.rbList label {
    padding-left: 10px
}

.borderbox {
    border: 1px double;
    outline: 1px solid;
    outline-offset: 3px;
    margin-left: 12px;
    width: 50%
}
.ddl p select {
    width: 313px;
}

.titleIcon {
    vertical-align: middle;
}

#page a.aspNetDisabled, #page a.aspNetDisabled:hover {
    color:black;
}
/*Polling Place Locator*/

#rideApps {
    margin-top: 5px;
}

#lyftLink img, #uberLink img {
    width: 50px;
}

#lyftDisclaimer {
    font-size: .55em;
    width: 215px;
}

/*
RRCC.
Locator.
*/
.appTitle
{
	color:maroon;
	font-size:28px;
	font-weight:bold;
}
.dijitSliderButtonInner {
    cursor:pointer;
}

@media all and (max-width: 47.9375em) {
    .border1pxSilver td {
        display:block;
    }
    .app p input,
    .app p textarea,
    .app p select,
    .borderbox {
        width: calc(100% - 30px);
    }
    .election_title {
        height: auto;
        padding-bottom: 5px;
    }
}
@media all and (min-width: 48em) and (max-width: 61.1875em){
    .app p input, .app p textarea, .app p select, .borderbox{
        width: calc(100% - 30px);
    }
}

.confirmTable {
display: table;
width: calc(100% - 5px);
}

.confirmRow {
display: table-row;
}

.confirmCell {
float: left;
display: block;
padding: 5px;
}

.confirmTile {
width: 110px;
}

.confirmData {
width: calc(100% - 132px);
}

.voteStatus {
    font-size:18px;
}

/* FBN Search. */
.app .res table {
    width: 100%;
}
.app .res th {
    font-size: 18px;
    padding: 10px;
    color: #ffffff;
    background-color: #0077be;
}
.app .res td {
    border: 1px solid #dcdcdc;
    padding: 10px;
}
.app .input {
    padding: 10px;
}
.txt_alert {
    color: #8f1010;
}

/* Sortable List */
#li_sortable .grid {
    width: 100%;
    margin: 0 0 16px 0;
    table-layout: fixed;
    border-collapse: collapse;
    border: 1px solid #CCCCCC;
}
    #li_sortable .grid th {
        padding: 8px;
        text-align: left;
        color: #FCFCFC;
        background-color: #336699;
        border: 1px solid #CCCCCC;
        font-weight: normal;
    }
        #li_sortable .grid th .sortable a {
            color: #FCFCFC;
            text-decoration: none;
        }
        #li_sortable .grid th .sortable .sort-column {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            vertical-align: bottom;
            padding-right: 18px;
        }
        #li_sortable .grid th .sortable .sort-arrow {
            display: none;
            float: right;
            width: 18px;
            height: 18px;
            margin-top: 3px;
            background-repeat: no-repeat;
            background-image: url(../Images/image_toolbar_icons.png);
        }
        #li_sortable .grid th .sort-desc .sort-arrow {
            display: block;
            background-position: -828px 0;
        }
        #li_sortable .grid th .sort-asc .sort-arrow {
            display: block;
            background-position: -846px 0;
        }
    #li_sortable .grid tr:hover {
        background-color: #eee;
    }
    #li_sortable .grid .disabled {
        background-color: #ddd;
    }
        #li_sortable .grid .disabled td {
            color: #aaa;
        }
    #li_sortable .grid .urgent {
        background-color: #fffbda;
    }
        #li_sortable .grid .urgent td {
            color: #8a7a00;
        }
    #li_sortable .grid .complete {
        background-color: #b0c5da;
    }
        #li_sortable .grid .complete td {
            color: #336699;
        }
    #li_sortable .grid .total {
        background-color: #EEEEEE;
    }
    #li_sortable .grid td {
        padding: 8px;
        color: #454545;
        border: 1px solid #CCCCCC;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    #li_sortable .grid .selected td {
        color: #336699;
        background-color: #DDDDDD;
        white-space: normal;
    }
    #li_sortable .grid .smallest {
        width: 13px;
    }
    #li_sortable .grid .smaller {
        width: 48px;
    }
    #li_sortable .grid .small {
        width: 84px;
    }
    #li_sortable .grid .medium {
        width: 128px;
    }
    #li_sortable .grid .large {
        width: 180px;
    }
    #li_sortable .grid .larger {
        width: 232px;
    }
    #li_sortable .grid .largest {
        width: 320px;
    }
    #li_sortable .grid .huge {
        width: 384px;
    }
    #li_sortable .grid .break-all {
        word-break: break-all;
    }